--- 
vendor: "ESRI"
id: "11"
title: "HoutsingelreservaatsgebiedZuidelijkWesterkwartier"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OPP: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OMSCHR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  FIELD4: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"